Subject: [6lowpan] IETF78: constrained node/network cluster

From: Carsten Bormann <[email-masked]>
Date: Fri, 25 Jun 2010 07:17:31 +0200

The IETF *draft* agenda is out, and the constrained node/network agenda
excerpt is:

MONDAY, July 26, 2010
0900-1130 Morning Session I
London	INT	6lowpan	 IPv6 over Low power WPAN WG

WEDNESDAY, July 28, 2010
0900-1015 Morning Session I
Colorado	APP	core	 Constrained RESTful Environments WG

THURSDAY, July 29, 2010
1300-1500 Afternoon Session I
Auditorium 2	RTG	roll	 Routing Over Low power and Lossy networks WG

Those interested in new developments in security protocols might also
want to look at:

TUESDAY, July 27, 2010
0900-1130 Morning Session I
London	IRTF	hiprg	 Host Identity Protocol

All these dates/times are subject to change, of course:
Don't book non-refundable flights based on this early information.

Full Agenda:
https://datatracker.ietf.org/meeting/78/agenda.html

> The following groups are currently not showing on the agenda but are
> scheduled:
> pim - Tuesday 1710-1810
> 6man - Tuesday 1710-1810 and Wednesday 1030-1130
> iri - Wednesday 1300-1530
> hokey - Thursday 1510-1610

Gruesse, Carsten